System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

This class is used at design time to indicate whether a designer should offer a property as available for data binding in a visual designer. This class does not affect whether the property can be data bound at runtime.

Specifies values to indicate whether a property can be bound to a data element or another property.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.BindableSupport To be added

  The property is set to the default.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.BindableSupport To be added

  The property is not bindable at design time.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.BindableSupport To be added

  The property is bindable at design time.